# Uses of Class
org.eclipse.emf.compare.ide.ui.internal.logical.resolver.DependencyFoundEvent

Packages that use DependencyFoundEvent
Package
Description
org.eclipse.emf.compare.ide.ui.internal.logical.resolver

## Uses of DependencyFoundEvent in org.eclipse.emf.compare.ide.ui.internal.logical.resolver

Subclasses of DependencyFoundEvent in org.eclipse.emf.compare.ide.ui.internal.logical.resolver
Modifier and Type
Class
Description
`class`
`ResourceDependencyFoundEvent`
An event indicating that a resource dependency is found.
Methods in org.eclipse.emf.compare.ide.ui.internal.logical.resolver with parameters of type DependencyFoundEvent
Modifier and Type
Method
Description
`void`
DependencyGraphUpdater.`recordEdge(DependencyFoundEvent<T> event)`
Register a dependency in the graph.